--- 
vendor: "ESRI"
id: "3"
title: "MODELO_INTERVENCION_V1"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  jmip_codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  jmip_plpr_codigo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  jmip_justi_codigo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  jmip_justi_fmltpo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codigo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"